Subject: Fwd: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 22 Mar 2022 17:02:57 -0400

Hi again,
Could someone also reach out to this person as well? Thanks!

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Tue, Mar 22, 2022 at 4:58 PM
Subject: New Contact submission from Contact
To: <[email-masked]>

*Name*
  Kristin Cunsolo
*Email*
  [email-masked]
*Phone*
  (508) 335-7754
*Comments*
  Hi,

I would like to book a salt room and mineral pool session on Friday for 3
adults. I got a call saying there were openings at 4:30pm and 6pm for the
salt room and 5:30pm for the mineral pool. I think we would like to do 4:30
for the salt room and then do 5:30 in the mineral pool. Would you be able
to book this for us?

Thank you,

Kristin Cunsolo